<!DOCTYPE html>
<html>
    <head>
        <title>Release Notes</title>
    </head>
    <body  
  <h1> <br/> Release Notes 1.5 <br/> <br/> </h1>
   
<hr/> <br/>
<a>
* Several errors are corrected

<br/>
<br/> 
* The HTML Code menu was added

<br/>
<br/>
* 12 HTML Codes were added

<br/>
<br/>
* You can run any HTML Code

<br/>
<br/>
* Small changes in the interface

<br/>
<br/>
* A filter was added in</a>
    </body>
</html>